@charset "UTF-8";
/* CSS Document */

.container-abs{
	width: 734px;
}
.nuestras{
	background-color: #0073af;
	height: 71px;font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
.competencias{
	color: #fff;
	font-size: 30px;
    margin-left: 15px;
    margin-top: 14px;font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
.intro{
	color: #005fb4;
    text-align: justify;
    margin-left: 10px;
    margin-top: 40px;
	font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 15px;
    margin-right: 10px;
}
.intro-1{
	color: #005fb4;
    text-align: justify;
    margin-left: 10px;
    margin-top: 34px;
	    margin-bottom: 30px;
	font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 15px;
    margin-right: 10px;
}
.footer-abs{
	color: #0073af;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 17px;
    font-weight: 500;
	font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	    margin-left: 87px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 21%;
    z-index: 15;
    width: 50%;
    padding-left: 0;
    
    text-align: center;
    list-style: none;
}